/*
    Theme Name: divi-child
    Template: Divi
    Author: CrispWp
    License URI: -
    Text Domain: divi-child
*/
.page-contact {
    left: -320px;
    top: 0;
    height: 100%;
    width: 320px;
    background: #fff;
    z-index: 103;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
}

.page-contact .top::before, .page-contact .top::after {
    content: " ";
    display: table;
}

.page-contact .top span {
    font-size: 18px;
    color: #0064a6;
    display: block;
    float: left;
    margin-bottom: 10px;
}

.page-contact .top {
    padding: 17px 20px 14px;
}

.page-contact .text {
    padding: 2px 20px 2px 25px;
}

@media (max-height: 850px) {
    .page-contact .text .box {
        padding: 15px 0 15px;
    }
}

.person span {
    font-size: 10px !important;
}

.box-print{
    border-bottom: none !important;
}

.page-contact .text .box h3 {
    color: #0064a6;
    font-size: 23px;
    line-height: 25px;
    font-weight: 400;
    margin-bottom: 3px;
    text-transform: none;
}

.page-contact .text .box .under-headline {
    color: #0064a6;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}

.page-contact .text .box span, .page-contact .text .box a {
    color: #0064a6;
    font-size: 14px;
    line-height: 25px;
    font-weight: 300;
    display: block;
    margin-bottom: 0;
}

.page-contact .text .box h4 {
    color: #0064a6;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    margin-bottom: 0;
    letter-spacing: 0.12em;
    padding-left: 44px;
    text-transform: uppercase;
    background: url(img/avatar.svg) no-repeat 0px 7px;
    background-size: 21px 22px;
}

.page-contact .text .box span.phone, .page-contact .text .box a.phone {
    padding-left: 44px;
    background: url(img/phone.svg) no-repeat 4px 6px;
    background-size: 16px 16px;
}

.page-contact .text .box span.service, .page-contact .text .box a.service {
    padding-left: 44px;
    background: url(img/service.svg) no-repeat 5px 6px;
    background-size: 16px 16px;
}

.page-contact .text .box span.email, .page-contact .text .box a.email {
    padding-left: 44px;
    background: url(img/mail.svg) no-repeat 4px 10px;
    background-size: 17px 12px;
}


.page-contact .text .box span.kontakt-form, .page-contact .text .box a.kontakt-form {
    padding-left: 44px;
    background: url(img/form.png) no-repeat 1px 0;
    background-size: 23px 22px;
}

.page-contact .text .box span.print-page, .page-contact .text .box a.print-page {
    padding-left: 44px;
    background: url(img/printer.svg) no-repeat 5px 4px;
    background-size: 16px 17px;
}

.page-contact .text .box .map-marker {
    padding-left: 44px;
    background: url(img/map-marker.svg) no-repeat 7px 5px;
    background-size: 12px 16px;
}

.page-contact .text .box {
    border-bottom: 1px solid #0064a6;
    padding: 23px 0 24px;
}